<!DOCTYPE html>
<html>
<head>
	<title>S47 Activity</title>
</head>
<body>
	<span>First Name</span><br/>
	<input type="text" id="txt-first-name" class="txt-input"/> <br/>

	<span>Last Name</span><br/>
	<input type="text" id="txt-last-name"/> <br/>

	<span>Full Name</span><br/>
	<span id="span-full-name"><!-- innerHTML --></span>
	

	<!-- External JS -->
	<script src="./index.js"></script>
</body>
</html>